View Issue Details

IDProjectCategoryView StatusLast Update
0000017ShelterMailspublic2019-05-10 22:01
ReporterAxelTerizakiAssigned ToAxelTerizaki 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Versionv2 
Summary0000017: Ménage dans les comptes mails en forward only
DescriptionCertains comptes mails crées avec une vieille version de postfixadmin n'ont pas d'entrée dans unes des tables de celui-ci, qui est maintenant obligatoire pour permettre que le compte soit modifié.

(paye tes migrations pourries, merci les gars)

Du coup on va passer domaine sur domaine pour identifier les comptes incriminés et les rendre modifiables de nouveau
TagsNo tags attached.

Relationships

related to 0000014 closedSestren Spam vers Outlook 
related to 0000016 closedAxelTerizaki Impossible d'envoyer des mails vers Yahoo.fr 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-04-25 18:17 AxelTerizaki New Issue
2019-04-25 18:17 AxelTerizaki Status new => assigned
2019-04-25 18:17 AxelTerizaki Assigned To => AxelTerizaki
2019-04-25 18:18 AxelTerizaki Relationship added related to 0000014
2019-04-25 18:18 AxelTerizaki Relationship added related to 0000016
2019-04-25 18:27 AxelTerizaki Summary Ménage dnas les comptes mails en forward only => Ménage dans les comptes mails en forward only
2019-04-27 12:09 AxelTerizaki Status assigned => resolved
2019-04-27 12:09 AxelTerizaki Resolution open => fixed
2019-04-27 12:09 AxelTerizaki Fixed in Version => v2
2019-05-10 22:01 AxelTerizaki Status resolved => closed